
body, div, td, th, p, div, h1, h2, h3, h4, h5 {
  font-family: Gilroy, ProximaNova, Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
} 

@media only screen and (max-width: 480px) {
.listImage img {
  max-width:140px;
  }
.hideWhenSmall {
  display: none;
  }
.hideWhenBig {
  /* background-color:#ff99cc;  */
  }
.mediumNumber  {
  font-size:18px;
  } 	
}  

@media only screen and (min-width: 481px) {
.hideWhenSmall {
  /* background-color:#d9b3ff;  */
  }
.hideWhenBig {
  display: none;
  /* background-color:#ff99cc;   */
  }
}  

.btn-sky, .btn-sky:hover, .btn-sky:active {
  color: #000000;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 2);
  background-color: #AAD4FF;
  border: 1px solid black;
}
.btn-sky {
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #FFFF00 100%);
}
.btn-sky:hover {
  background-position: 0 -10px;
}

.table-padded td, table-padded th {
   padding: 5px 10px;
}
/* use this on a bootstrap row tag to get the columns to all be the same height */
.sameheightcolumns {
    display: table;
}
.sameheightcolumns [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}


.np-dark, .np-dark:hover, .np-dark:active {
  color: #000000;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 2);
  background-color: #012699;
  border: 1px solid black;
}
.np-dark {
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #FFFF00 100%);
}
.np-dark:hover {
  background-position: 0 -10px;
}

.np-dark-font {
  color: #012699;
}
.np-light-font {
  color: #00C3F3;
}
.np-light, .np-light:hover, .np-light:active {
  color: #000000;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 2);
  background-color: #00C3F3;
  border: 1px solid black;
}
.np-light {
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #FFFF00 100%);
}
.np-light:hover {
  background-position: 0 -10px;
}

.np-primary, .np-primary:hover, .np-primary:active {
  background-color: #DDF501;
  border: 0px solid silver;
}
/*
  -moz-box-shadow:    3px 3px 5px 2px #556598;
  -webkit-box-shadow: 3px 3px 5px 2px #556598;
  box-shadow:         3px 3px 6px 2px #556598;
*/
.np-primary {
  color: #012699;
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #DDF501 100%);
  font-size: 12px;
  padding:7px 30px;
  min-width: 230px;
  border-radius:17px;        /*supported by all latest Browser*/
  -moz-border-radius: 17px;   /*For older Browser*/
  -webkit-border-radius:17px;/*For older Browser*/
}
.np-primary:hover {
  color: white;
  background-color: #b0c400; /* dbde18 */
  background-position: 0 -10px;
}


.np-secondary, .np-secondary:hover, .np-secondary:active {
  background-color: #00C3F3;
  border: 1px solid silver;
}
.np-secondary {
  color: white;
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #00C3F3 100%);
  font-size: 12px;
  padding:7px 30px;
  min-width: 130px;
  border-radius:17px;        /*supported by all latest Browser*/
  -moz-border-radius: 17px;   /*For older Browser*/
  -webkit-border-radius:17px;/*For older Browser*/
}
.np-secondary:hover {
  color: silver;
  background-color: #04a2c9;
  background-position: 0 -10px;
}


.np-alternate, .np-alternate:hover, .np-secondary:active {
  background-color: #012699;
  border: 1px solid silver;
}
.np-alternate {
  color: white;
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #012699 100%);
  font-size: 12px;
  padding:7px 30px;
  min-width: 130px;
  border-radius:17px;        /*supported by all latest Browser*/
  -moz-border-radius: 17px;   /*For older Browser*/
  -webkit-border-radius:17px;/*For older Browser*/
}
.np-alternate:hover {
  color: silver;
  background-color: #415594;
  background-position: 0 -10px;
}




.np-light-disabled, .np-light-disabled:hover, .np-light-disabled:active {
  color: #00C3F3;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 2);
  background-color: #E2E9F3;
  border: 1px solid black;
} 
.np-light-disabled {
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #FFFF00 100%);
}
.np-light-disabled:hover {
  background-position: 0 -10px;
}

.np-highlight, .np-highlight:hover, .np-highlight:active {
  color: #000000;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 2);
  background-color: ##DDF501;
  border: 1px solid black;
}
.np-highlight {
  background-repeat: repeat-x;
  background-image: linear-gradient(top, #00FFFF 0%, #FFFF00 100%);
}
.np-highlight:hover {
  background-position: 0 -10px;
}


div.bubbleTitle {
   padding-bottom:4px;
   border-bottom: 1px solid silver;
   margin-bottom: 10px;
}
div.bubbleTitle {
   color: navy;
}

/* orange alert color */
.alertBgColor {
  background-color: #EC7D00;
  color:white;
}
.alertColor {
  color: #EC7D00;
}

.shadow {
  -moz-box-shadow:    1px 3px 5px 2px #c9d0e4;
  -webkit-box-shadow: 1px 3px 5px 2px #c9d0e4;
  box-shadow:         1px 4px 5px 2px #c9d0e4;
  border-radius:25px;        /*supported by all latest Browser*/
  -moz-border-radius: 25px;   /*For older Browser*/
  -webkit-border-radius:25px;/*For older Browser*/
}



.rounded {
  border-radius:23px;        /*supported by all latest Browser*/
  -moz-border-radius: 23px;   /*For older Browser*/
  -webkit-border-radius:23px;/*For older Browser*/
}

.bottomMargin {
  margin-bottom:20px;
}

.cartPageTitle {
 font-size: 28px;
 font-weight: bold;
 color: #00269A;
}


.bundleTable td {
  padding: 2px;
}